<?php
    define("APP_PATH", 'http://localhost/aimvc/aimvc/public/');

    define("HOST_DB", 'localhost');
    define("NAME_DB", 'db_university');  // Already correct for your new database name
    define("USER_DB", 'root');
    define("PASS_DB", '');  // Default XAMPP password is empty
?>